import { render, screen } from "@testing-library/react";
import Links from "../sections/links";

describe("all sub-sections of links are visible", () => {
    test("'Fediverse!'", () => {
        render(<Links />);

        const section = screen.getByText(/Fediverse!/i);
        expect(section).toBeInTheDocument();
    })

    test("'some links'", () => {
        render(<Links />);

        const section = screen.getByText(/some links/i);
        expect(section).toBeInTheDocument();
    })
})