import { render, screen } from "@testing-library/react";
import Tools from "../sections/tools";

describe("all sub-sections of tools are visible", () => {
  test("'languages that i use'", () => {
    render(<Tools />);

    const section = screen.getByText(/languages that i use/i);
    expect(section).toBeInTheDocument();
  })

  test("'my favourite tools'", () => {
    render(<Tools />);

    const section = screen.getByText(/my favourite tools/i);
    expect(section).toBeInTheDocument();
  })
})