import ReactDOM from "react-dom/client";
import React from "react";
import App from "./App";

import { ThemeProvider } from "./style/themes";
import { LanguageProvider } from "./language/context";

import "./style/index.css";

const root = ReactDOM.createRoot(document.getElementById("root")!!);
root.render(
  <React.StrictMode>
    <LanguageProvider>
      <ThemeProvider>
        <App />
      </ThemeProvider>
    </LanguageProvider>
  </React.StrictMode>
);
